Zuviel Werbung? - > Hier kostenlos beim SPS-Forum registrieren

Seite 1 von 2 12 LetzteLetzte
Ergebnis 1 bis 10 von 12

Thema: brauche GSD für CP 443-1 V2.5

  1. #1
    Registriert seit
    20.06.2003
    Ort
    Sauerland.NRW.Deutschland
    Beiträge
    4.850
    Danke
    78
    Erhielt 800 Danke für 543 Beiträge

    Standard


    Zuviel Werbung?
    -> Hier kostenlos registrieren
    hallo ich habe hier eine cp 443-1 6GK7 443-1EX11-0XE0 V2.5

    in meinem hw-katalog ist aber nur bis v2.3. bei siemens finde ich auch keine gsd.

    hat die jemand. oder ein projekt wo die drin ist, dann könnte ich mir die darauskopieren.
    .
    mfg Volker .......... .. alles wird gut ..

    =>Meine Homepage .. direkt zum Download

    Meine Definition von TIA: Total Inakzeptable Applikation
    Zitieren Zitieren brauche GSD für CP 443-1 V2.5  

  2. #2
    Registriert seit
    20.06.2003
    Ort
    Sauerland.NRW.Deutschland
    Beiträge
    4.850
    Danke
    78
    Erhielt 800 Danke für 543 Beiträge

    Standard

    hab von einem anderen pg mit s7 sp2 ein projekt mit dieser bg erstellt.

    so gehts nicht. ich brauche eine gsd.
    .
    mfg Volker .......... .. alles wird gut ..

    =>Meine Homepage .. direkt zum Download

    Meine Definition von TIA: Total Inakzeptable Applikation

  3. #3
    Registriert seit
    23.11.2004
    Beiträge
    347
    Danke
    2
    Erhielt 28 Danke für 28 Beiträge

    Standard

    Schon den HWKatalog geupdatet?

    ->Extras->HW-Updates installieren.

    Danach sollten alle aktuellen Baugruppen im Katalog stehen.

    Gruß
    raika

  4. #4
    Registriert seit
    20.06.2003
    Ort
    Sauerland.NRW.Deutschland
    Beiträge
    4.850
    Danke
    78
    Erhielt 800 Danke für 543 Beiträge

    Standard

    hab ich gemacht. findet auch einige und installiert diese. aber für die cp ich keine dabei.
    .
    mfg Volker .......... .. alles wird gut ..

    =>Meine Homepage .. direkt zum Download

    Meine Definition von TIA: Total Inakzeptable Applikation

  5. #5
    Registriert seit
    18.07.2003
    Beiträge
    228
    Danke
    4
    Erhielt 1 Danke für 1 Beitrag

    Standard

    Komisch,

    bei mir ist sie drin

    Kann ich die GSD exportieren ?
    Angehängte Grafiken Angehängte Grafiken

  6. #6
    Registriert seit
    20.06.2003
    Ort
    Sauerland.NRW.Deutschland
    Beiträge
    4.850
    Danke
    78
    Erhielt 800 Danke für 543 Beiträge

    Standard

    ja, weil du wahrscheinlich sp2 drauf hast. ich hab zZ noch sp1 drauf.
    .
    mfg Volker .......... .. alles wird gut ..

    =>Meine Homepage .. direkt zum Download

    Meine Definition von TIA: Total Inakzeptable Applikation

  7. #7
    Registriert seit
    18.07.2003
    Beiträge
    228
    Danke
    4
    Erhielt 1 Danke für 1 Beitrag

    Standard

    mag sein..

    Kann ich die GSD exportieren ?
    wenn ja wie

  8. #8
    Registriert seit
    14.01.2004
    Ort
    Hattorf
    Beiträge
    3.201
    Danke
    297
    Erhielt 311 Danke für 266 Beiträge

    Standard

    Hallo,
    Volker hat Recht, hatte vorher auch nur SP1 drauf und nach HW Update war immer noch V2.3 das Letzte, nachdem ich SP2 draufgespielt hatte ist V2.5 drauf. Ist schon komisch, ist wieder typisch, ich hätte jetzt SP2 gar nicht draufgespielt, hätte schön auf Update getippt und hätte gedacht ich bin auf dem neusten Stand.

    mfg

    dietmar

  9. #9
    Registriert seit
    14.01.2004
    Ort
    Hattorf
    Beiträge
    3.201
    Danke
    297
    Erhielt 311 Danke für 266 Beiträge

    Standard

    Hallo,
    hat mir keine Ruhe gelassen, wo die GSD Dateien abgespeichert werden, in dieser Datei "C:\Siemens\Step7\S7data\gsd" finde ich meine zusätzlich installierten GSD Dateien im Klartext und eine Menge Dateien mit den ich nichts anfangen kann, wie GSI-Dateien, was sind das für Dateien?

    mfg

    dietmar

  10. #10
    Registriert seit
    16.03.2004
    Beiträge
    273
    Danke
    2
    Erhielt 10 Danke für 6 Beiträge

    Standard


    Zuviel Werbung?
    -> Hier kostenlos registrieren
    Hallo Dietmar und alle anderen,
    hier ist wieder so ein Punkt wo es schön wäre wenn mal wirklich kompetente Personen von SIEMENS mitlesen und schreiben würden um in solchen Situationen weiterhelfen zu können. Doch es ist leider nicht so. Die sollten sich mal ein Beispiel an Herrn Beuerle von Deltalogic nehmem.
    Sorry, das mußte mal raus.........

    Markus

    (Admin) wenns nicht passt bitte löschen!

Ähnliche Themen

  1. Was brauche ich für CPU 319-3 V2.4 ?
    Von thh9nu2 im Forum Simatic
    Antworten: 6
    Letzter Beitrag: 28.11.2006, 15:44
  2. bin neu, brauche hilfe
    Von Maddi0406 im Forum Simatic
    Antworten: 5
    Letzter Beitrag: 15.09.2005, 08:26
  3. Was brauche ich bei S5-100 ?
    Von spsks im Forum Simatic
    Antworten: 1
    Letzter Beitrag: 24.07.2005, 17:49
  4. Welche SPS brauche ich?
    Von Anonymous im Forum Simatic
    Antworten: 1
    Letzter Beitrag: 18.07.2005, 07:25
  5. Brauche mal Hilfe OP 5
    Von Anonymous im Forum HMI
    Antworten: 8
    Letzter Beitrag: 20.02.2005, 11:47

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •